@charset "utf-8";

/*페이징*/
._paging ._inner a,
._paging ._inner strong{font-weight:400;font-size:15px;}
._paging ._inner ._pageState{font-size:14px;font-weight:400;}

/*분류*/
.board-cate{margin-bottom:30px;background:#f5f5f5;}
ul.cate-now{display:flex;flex-wrap:wrap;}
ul.cate-now li{}
ul.cate-now li a{display:block;background:#f5f5f5;padding:20px 25px;text-align:center;line-height:1.2;}
ul.cate-now li.active a{color:#FFF;background:#0065b3;font-weight:400;}
ul.cate-now li.no-cate{display:none;}

/*말머리*/
.board-tab{margin-bottom:30px}
.board-tab ul{display:flex;justify-content:center;}
.board-tab ul li{}
.board-tab ul li a{display:block;font-size:18px;padding:12px 15px;background:#EEE;border-right:1px solid #FFF}
.board-tab ul li:first-child a{border-top-left-radius:30px;border-bottom-left-radius:30px}
.board-tab ul li:last-child a{border-top-right-radius:30px;border-bottom-right-radius:30px}
.board-tab ul li.on{}
.board-tab ul li a.on{background:#2c9b46;color:#FFF}
.board-tab ul li a:hover{background:#707070;color:#FFF}
.board-tab .gup{}
.board-tab .gup_m{display:none;}
.board-tab .gup_m select{display:inline-block;padding:0 40px 0 10px;font-size:18px;width:100%;height:60px;-webkit-appearance:none;appearance:none;border:1px solid #DDD;background:#EEE url(/sites/style_guide/images/common/bul_select.png) no-repeat right center;}
.board-tab .gup_m select::-ms-expand{display:none}
@media screen and (max-width:1024px){
  ul.cate-now li a{padding:15px 15px;}
  .board-tab .gup{display:none;}
  .board-tab .gup_m{display:block;}
}
@media screen and (max-width:768px){
  .board-tab .gup_m select{height:45px;}
}

/*기간검색*/
.board-date{padding:20px 20px 17px 20px;border-top:1px solid #DDD;border-bottom:1px solid #DDD;background:#f0f1f2;margin-bottom:20px;}
.board-date .line{overflow:hidden;background:url(/sites/style_guide/images/common/icon_calendar.png) no-repeat left center;padding-left:30px;margin:0 10px;}
.board-date fieldset{text-align:center;}
.board-date .line,
.board-date label,
.board-date input[type=text]{display:inline-block;font-size:18px}
.board-date label{margin-right:5px}
.board-date input[type=text]{text-align:center;width:120px;padding:0 10px;height:30px;border:1px solid #DDD;background:#FFF}
@media screen and (max-width:768px){
  .board-date fieldset{text-align:center}
  .board-date legend,
  .board-date .line,
  .board-date input[type=text]{float:none}
  .board-date .line{margin-left:auto}
  .board-date legend{margin-bottom:10px}
  .board-date label{display:none}
  .board-date input[type=text]{height:40px}
}

/*게시물수+검색*/
.board-search{display:flex;justify-content:space-between;align-items:center;margin-bottom:10px;}

/*게시물수*/
.board-search .util-search{font-size:16px;}
.board-search .util-search strong{color:#cb2026;}
.board-search .util-search a{display:inline-block;width:30px;height:30px;margin-right:5px;text-indent:-9999px;vertical-align:2px;background:url(/sites/style_guide/images/common/icon_rss.png) no-repeat center;}

/*검색*/
.board-search .form-search{}
.board-search fieldset{overflow:hidden}
.board-search legend{position:absolute;top:-9999px;left:-9999px}
.board-search .box-sel,
.board-search .box-search{float:left}
.board-search select,
.board-search input{display:inline-block;box-sizing:border-box;float:left;font-size:18px;height:50px;-webkit-appearance:none;appearance:none;border:1px solid #DDD;background:#FFF}
.board-search select::-ms-expand{display:none}
.board-search select{background:#FFF url(/sites/style_guide/images/common/bul_select.png) no-repeat right center;padding:0 40px 0 10px}
.board-search input{margin-left:-1px}
.board-search input[type=text]{padding:0 10px}
.board-search input[type=submit]{cursor:pointer;width:80px;color:#FFF;background:#5e6263;border-color:#5e6263}
.board-search input[type=submit]:hover{background:#52575c;border-color:#52575c}
@media screen and (max-width:1024px){
  .board-search{flex-wrap:wrap;margin-bottom:0;border-bottom:2px solid #000;}
  .board-search .util-search,
  .board-search .form-search{position:relative;width:100%;}
  .board-search .util-search{padding-bottom:10px}
  .board-search select,
  .board-search input{border:0;height:40px;}
  .board-search .box-search{width:calc(100% - 175px)}
  .board-search input[type=text]{width:100%}
  .board-search input[type=submit]{position:absolute;right:0}
}

/*페이징*/
._paging{padding:30px 0 10px 0;}

/*보기_단축URL*/
.sumUrl a{display:inline-block;position:relative;color:#FFF !important;text-align:center;border:0;box-sizing:border-box;border-radius:30px;padding:2px 20px;margin-bottom:10px;font-size:14px;background-color:#009d56}
.sumUrl a:hover{background-color:#2d2d2f}

/*보기_헤드*/
.board-view-info{border-bottom:1px solid #DDD}
.board-view-info dl{overflow:hidden;font-size:16px;}
.board-view-info dt{float:left;padding-right:5px;}
.board-view-info dd{float:left;}

/*제목*/
.view-info{}
.view-info dl.view-num{display:none}
.view-info dl.view-num dt{}
.view-info dl.view-num dd{}
.view-info h2.view-title{line-height:1.5;color:#222;text-align:center;border-top:1px solid #666;padding-top:30px;font-size:24px;font-family:'Noto Medium';}
.view-info h2.view-title:before{margin: 10px auto}

/*글정보*/
.view-detail{padding:10px 0 20px 0}
.view-detail .view-util{text-align:center}
.view-detail .view-util dl{display:inline-block;margin-left:10px;padding-left:10px;border-left:1px solid #DDD;line-height:1}
.view-detail .view-util dl dt{}
.view-detail .view-util dl dd{}
.view-detail .view-util dl.write{border-left:0}
.view-detail .view-util dl.modify{}
.view-detail .view-util dl.writer{}
.view-detail .view-util dl.count{}
/*글보기 이미지*/
.view-con p img, .view-con div img, .view-con li img, .view-con span img{height:auto !important;}


.view-con ul {margin: 1em 0 1em 2em;}
.view-con ol {margin: 1em 0 1em 2em;}
.view-con ul > li {list-style-type: disc;}
.view-con ul ul li {list-style-type: circle;}
.view-con ul ul ul li {list-style-type: square;}
.view-con ol > li {list-style-type: decimal;}
.view-con ol ol li {list-style-type: upper-alpha;}
.view-con ol ol ol li {list-style-type: lower-roman;}
.view-con li {
    margin-left: 2em;     
}

/*글보기 동영상*/
.sub_content{width:854px;height:400px;margin:20px auto;}
.sub_content iframe{height:100%;}

/*글기능*/
.view-detail .view-share .sns{}
.view-detail .view-share .util{text-align:right;}
.view-detail .view-share .util a,
.view-detail .view-share .util input{display:inline-block;font-size:14px;background:none;font-family:'Noto DemiLight';border:1px solid #DDD;padding:0 5px;}

/*보기_내용*/
.view-con{padding:25px}
/*
.view-con p, .view-con span, .view-con table th, .view-con table td{font-family:'Noto DemiLight' !important; font-size:18px !important; line-height:1.8 !important;}
.view-con strong{font-family:'Noto Medium' !important; font-size:18px !important; line-height:1.8 !important;}
*/
/*보기_첨부파일*/
.view-file{border-top:1px solid #DDD;border-bottom:1px solid #666;margin-top:10px;background:#f5f5f5; padding:10px 0;}
.view-file dl{position:relative;font-size:16px;display:flex;justify-content:flex-start;align-items:center;margin:5px 0;}
.view-file dl dt{width:110px;padding-left:20px}
.view-file dl dd{width:calc(100% - 130px);}
.view-file dl dd span{display:block;}
.view-file dl dd ul{padding:0px 0}
.view-file dl dd ul li{position:relative;padding:3px 12px;}
.view-file dl dd ul li:before{content:"";display:block;width:5px;height:2px;background:#666;position:absolute;top:calc(50% - 1px);left:0}
.view-file a.prev{display:inline-block;text-indent:-9999px;width:14px;height:14px;margin-left:10px;background:url(/sites/style_guide/images/common/aLink_3_b.png) no-repeat center;vertical-align:-5px;}

/*보기_이전다음글*/
.view-navi{border-bottom:2px solid #666}
.view-navi dl{position:relative;font-size:16px;min-height:50px}
.view-navi dl.next{border-bottom:1px dashed #DDD}
.view-navi dl.prev{}
.view-navi dl dt{position:absolute;left:0;top:12px;padding:0 20px}
.view-navi dl dt:before{content:"";display:inline-block;width:13px;height:13px;margin-right:10px;background:url(/sites/style_guide/images/common/arrow_2_b.png) no-repeat center;}
.view-navi dl.next dt{}
.view-navi dl.prev dt:before{transform:rotate(180deg);}
.view-navi dl dd{padding-left:110px}
.view-navi dl dd a{display:block;padding:12px 0}
.view-navi dl dd a div{float:right;font-size:15px}
.view-navi dl dd a div span{padding-right:20px}

/*보기_댓글*/
.view-comment-write{margin-top:50px;border-top:2px solid #666;}
.view-comment-write .name{padding:10px 20px;border-bottom:1px solid #DDD;}
.view-comment-write .name label{font-size:16px;margin-right:10px;}
.view-comment-write .name input[type=text]{height:40px;padding:10px;font-size:16px;width:200px;border-color:#DDD;background:#f5f5f5;}
.view-comment-write .comment{position:relative;}
.view-comment-write .comment .comment-text{}
.view-comment-write .comment .comment-text textarea{width:100%;height:100px;font-size:16px;font-family:'Noto DemiLight';border-color:#DDD;border-top:0;background:#f5f5f5;}
.view-comment-write .comment .small-btn-box{padding:20px 0;text-align:center;}
.view-comment-write .comment .small-btn-box input{height:40px;padding:0 20px;font-size:14px;color:#FFF;background:#858585;border:3px solid #858585;cursor:pointer;border-radius:30px;}
ul.view-comment-list{border-bottom:2px solid #666;}
ul.view-comment-list li{border-top:1px solid #DDD;padding:10px 0;}
ul.view-comment-list li strong{font-family:'Noto DemiLight';font-size:15px;}
ul.view-comment-list p{padding:10px 0;position:relative;}
ul.view-comment-list p input[type=button]{margin-left:5px;border:1px solid #DDD;background:#f5f5f5;padding:0 10px;cursor:pointer;border-radius:30px;}

/*보기_답글*/
.view-answer{margin:50px 0;}
.view-answer .answer-title{border-bottom: 1px solid #DDD;background:#f5f5f5;}
.view-answer .answer-title .title{line-height: 1.5;color: #222;text-align: center;padding-top: 30px;font-size: 20px;}
.view-answer .answer-title .answer-info{padding:10px 0 20px 0;text-align:center}
.view-answer .answer-title .answer-info span{display:inline-block;padding:0 10px;line-height:1;font-size:14px;}
.view-answer .answer{border-bottom:2px solid #666;background:#f5f5f5;padding:30px;}
.view-answer .small-btn-box{padding:20px 0;display:flex;justify-content:center;align-items:center;}
.view-answer .small-btn-box a,
.view-answer .small-btn-box input{display:block;height:40px;padding:0 20px;font-size:14px;color:#FFF;background:#858585;border:3px solid #858585;cursor:pointer;border-radius:30px;margin:0 2px;}
.view-answer .small-btn-box a{padding-top:7px;}

/*보기_답글작성*/
.from_faq{padding:25px;}
.from_faq h1{border-bottom:1px solid #DDD;font-size:25px;margin-bottom:10px;padding-bottom:10px;}
._popup #_wrap{padding:25px 0;}
#_popupHeader{border-bottom:1px solid #DDD;margin-bottom:10px;padding-bottom:10px}
#_popupHeader h1{font-size:25px !important}
.box-answer .row{border-bottom:1px solid #DDD;margin-bottom:15px;padding-bottom:15px;display:flex;align-items:center;}
.box-answer .row label{display:block;font-size:18px;font-family: 'Noto Sans KR', sans-serif;font-weight:400;width:110px;}
.box-answer .row label .must{display:inline-block;font-size:0;background:#FFF}
.box-answer .row label .must:before{content:"*";display:inline-block;line-height:0;vertical-align:-2px;margin-right:5px;font-size:13px;background:none;color:#e22318}
.box-answer .row .insert{font-size:18px;width:calc(100% - 130px);}
.box-answer .row .insert input{width:100%;height:35px;font-size:18px;}
.box-answer .row .insert textarea{width:100%;font-size:18px;}
.box-answer .row .insert a{display:inline-block;background:#DDD;border-radius:30px;padding: 8px 15px;}
@media screen and (max-width:768px){
  .sub_content{width:94%;}
}
@media screen and (max-width:768px){
  .view-detail .view-util dl.modify,
  .view-detail .view-util dl.count,
  .view-navi dl dd a div{display:none}
  .box-answer .row .insert{}
  .box-answer .row .insert textarea{height:100px}
}

/*쓰기*/
.board-write{border-top:2px solid #666;padding-top:10px;font-size:18px;}

/*쓰기_필수*/
.must{display:inline-block;font-size:0;}
.must:before{content:"*";display:inline-block;line-height:0;vertical-align:-2px;margin-right:5px;font-size:13px;background:none;color:#e22318}

/*쓰기_필드*/
.board-write .row{display:table;width:100%;position:relative;border-bottom:1px dashed #DDD;margin-bottom:10px;padding-bottom:10px}
.board-write .title,
.board-write .insert{vertical-align:middle;display:table-cell}
.board-write .title{width:200px;line-height:0}
.board-write .insert{}

.board-write .insert .flex_con{display:flex;justify-content:flex-start;align-items:center; flex-flow:row wrap;}
.board-write .insert .flex_con .line{margin-right:5px;}

@media screen and (max-width:768px) {
  .board-write .insert .flex_con .line{flex-basis:100%;}
  .board-write .flex_con .line select { width:49%;}  
}

.board-write .insert .line{margin:3px 0;}
.board-write .insert .switch{}
.board-write .insert input[type=text],
.board-write .insert input[type=password],
.board-write .insert input[type=button],
.board-write .insert input[type=password],
.board-write .insert select,
.board-write .insert textarea{display:inline-block;box-sizing:border-box;border:1px solid #DDD;background:#f8f8f8;}
.board-write .insert input[type=text],
.board-write .insert input[type=password],
.board-write .insert input[type=button],
.board-write .insert input[type=password],
.board-write .insert select{height:40px;font-size:18px;-webkit-appearance:none;appearance:none}
.board-write .insert select{height:40px;background:url(/sites/style_guide/images/common/bul_select.png) no-repeat right center;padding:0 50px 0 10px}
.board-write .insert select::-ms-expand{display:none}
.board-write .insert input[type=text]{padding:0 10px}
.board-write .insert input[type=button]{padding:0 20px}
.board-write .long{width:100%}
.board-write .half{width:50%}

/*쓰기_첨부파일*/
.board-write .file-select{background:#f8f8f8 !important;padding:10px !important;}
.board-write .insert input[type=button].file-btn.add,
.board-write .insert input[type=button].file-btn.del{font-weight:300;margin-top:3px;}
.board-write .insert input[type=button]{cursor:pointer;height:35px;color:#FFF;background:#acacac;border-color:#acacac}
.board-write .insert input[type=button]:hover{background:#5e6263;border-color:#5e6263}
.board-write .possible{padding:10px 0}

/*쓰기_라디오버튼*/
.board-write .one-line{display:flex;justify-content:flex-start;align-items:center;}
.board-write .one-line li{margin-right:10px;}
.board-write .insert input[type=radio],
.board-write .insert input[type=checkbox]{top:0;display:inline-block;vertical-align:-1px;margin-right:3px}
.board-write .insert textarea{padding:15px;width:100%;font-size:18px;}

/*쓰기_기간선택*/
.board-write .ico-cal{}
.board-write .hasDatepicker{text-align:center;width:120px;height:35px !important}
@media screen and (max-width:768px){
  .board-write .row{display:block}
  .board-write .title,
  .board-write .insert{display:block}
  .board-write .title{width:100%;line-height:1;padding:10px 0 15px 0}
  .board-write .half{width:100%}
  .board-write .hasDatepicker { width:100%;}

}

/*버튼*/
.board-button{overflow:hidden;margin-top:50px;text-align:center}
.board-button .btn-mine{float:left}
.board-button .btn-control{float:right}
.board-button form{line-height:1}
.board-button a,
.board-button input{display:inline-block;cursor:pointer;padding:7px 20px;border-radius:30px;border:3px solid transparent;font-size:18px;color:#FFF;background:#858585;-webkit-appearance:none;appearance:none;}
.board-button a:hover,
.board-button input:hover,
.view-comment-write .comment .small-btn-box input:hover,
.view-answer .small-btn-box a:hover,
.view-answer .small-btn-box input:hover{background:#FFF;transition: all 0.2s cubic-bezier(0.3, 0, 0.3, 1);border-color:#858585;color:#858585}
/*삭제*/
.board-button input[type=button]{}
/*새글*/
.board-button input[type=submit]{background:#0065b3}
.board-button input[type=submit]:hover{background:#FFF;border-color:#0065b3;color:#0065b3;}
/*내글*/
.board-button .btn-mine input[type=submit]{background:#3082d6}
.board-button .btn-mine input[type=submit]:hover{background:#FFF;border-color:#3082d6;color:#3082d6;}
/*답글*/
.board-button a{background:#3082d6;color:#FFF !important;padding:11px 20px}
.board-button a:hover{border-color:#3082d6;color:#3082d6 !important}
/*보기_버튼*/
.board-button.view .btn-mine,
.board-button.view .btn-control{display:inline-block;float:none}
/*미리보기 버튼*/
a.previewDocu{cursor: pointer;box-sizing:border-box;    padding: 2px 18px 2px 13px;border-radius: 20px;border:2px solid transparent;font-size: 14px;background: #76b83d;color: #FFF !important;margin-left:10px}
a.previewDocu:hover{border-color: #76b83d;color: #76b83d !important;background: #FFF;transition: all 0.2s cubic-bezier(0.3, 0, 0.3, 1);}

/*말머리 색상*/
._openwrd{color:#022968;}

/*비밀번호*/
.pass-wrap{}
.pass-wrap .board-button{margin-top:20px;}
.pass-wrap .insert input[type=password]{width:100%;height:40px;font-size:18px;-webkit-appearance:none;appearance:none;border:1px solid #DDD;background:#f8f8f8;}


/*HOVER효과************************************************************/
@media screen and (min-width:1025px){
  ul.cate-now a:hover{background:#2d2d2f;color:#FFF;}
}